<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports/contab</parent>
    <name>images</name>
    <label>Images Resource Folder</label>
    <description>Images Resource Folder</description>
    <creationDate>2020-07-20T16:01:45.000Z</creationDate>
    <updateDate>2011-11-08T19:57:59.000Z</updateDate>
</folder>
